EDIT - task #9323

discuss display of ExternalLink.description
11/25/2020 03:01 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

ExternalLink has the property description, how should this be handled in case of the protologues? | suggest using foot notes in this
case. This should be feasible for all other situations in which ExternalLinks occur also.

Related issues:

Related to EDIT - feature request #9546: [DISCUSS] Merge ExternalLink and Med... New
Copied from EDIT - task #9265: Adapt dataportal to new protologue handling Closed
History

#1 - 11/25/2020 03:03 PM - Andreas Kohlbecker
- Copied from task #9265: Adapt dataportal to new protologue handling added

#2 - 01/27/2021 03:15 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#3 - 03/10/2021 02:55 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#4 - 03/24/2021 11:05 AM - Andreas Miiller
- Related to feature request #9546: [DISCUSS] Merge ExternalLink and MediaRepresentation added

#5 - 04/19/2021 02:47 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.25

#6 - 07/15/2021 06:21 PM - Andreas Kohlbecker

- Target version changed from Release 5.25 to Release 5.45
